body{padding:0;margin:0;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:14px;color:#4f4f4f;line-height:18px;} 

img{margin:3px 15px 0px 0px;border:0px;float:left}

h1, h2, h3, h4{color:#4f4f4f}
h1{font-size:18px;line-height:20px;padding:0px 0px 20px;margin:0px;font-weight:normal;}
h2{font-size:16px;padding:30px 0px 15px;margin:0px;font-weight:bold;line-height:18px;clear:both;}
h3{margin:0px;padding:25px 0px 10px;font-size:14px;font-weight:bold;line-height:24px;clear:both;}
h4{margin:0px;padding:10px 0px 7px;font-size:14px;font-weight:normal;clear:both}
p+h2, p+h3, p+h4{padding-top:0px}
h1+h2{padding-top:0px}
h2+h3{padding-top:0px;margin-top:0px}
h3+h4{padding-top:0px;}

p{margin:0px 0px 15px}
a{text-decoration:underline;color:#13a844}
a:hover{text-decoration:none;color:#e10019}

a[href$="doc"], a[href$="docx"], a[href$="zip"], a[href$="rar"], a[href$="pdf"], a[href$="jpg"], a[href$="jpeg"], a[href$="pjpeg"]{padding-left:45px; display:inline-block;background-position:left top;background-repeat:no-repeat;line-height:46px;margin-top:5px}
a[href$="doc"], a[href$="docx"]{background-image:url("/desimages/doc.png");}
a[href$="zip"]{background-image:url("/desimages/zip.png");}
a[href$="rar"]{background-image:url("/desimages/rar.png");}
a[href$="pdf"]{background-image:url("/desimages/pdf.png");}
a[href$="jpeg"], a[href$="jpg"], a[href$="pjpeg"]{background-image:url("/desimages/jpg.png");}


ol{margin:15px 0px 15px 0px;padding:0px;list-style-position:inside}
ol li{margin:8px 0px 0px;font-weight:bold}
ol li ol{margin:0px 0px 0px 17px}
ol li ol li{margin-top:5px;font-weight:normal}
ul{margin:15px 0px 15px 0px;padding:0px;list-style:none}
ul li{background:url("/desimages/ul_items.gif") left 7px no-repeat;padding-left:14px;margin-top:8px;font-weight:bold}
ul li:first-child{margin-top:0px}
ul li ul{margin:5px 0px 0px 17px}
ul li ul li{margin-top:5px;font-weight:normal;background:url("/desimages/ul_items2.gif") left 7px no-repeat;padding-left:11px}

table{border:1px solid #e2ddcd;border-collapse: collapse;margin:15px 0px}
caption{font-weight:bold;text-align:left;padding-bottom:10px}
th, td{border:1px solid #e2ddcd;padding:25px 15px}
th{background-color:#f3f8ed;text-align:left;font-weight:bold;line-height:16px;padding:17px 15px}


hr{height:1px;border:0px;background:url("/desimages/dots.png") repeat-x transparent}

input, select, textarea{color:#4f4f4f}
